body {
    font: 100% Courier New;
    margin: 20px;
    line-height: 26px;
    background-image: url("stellar_bg.png");
    background-repeat: no-repeat;
    background-color: #12001c;
    background-position: left;
    color: #ffffff;
}

#top {
    text-align: center;
    padding: 15px;
    border: 1px solid #ffffff;
    margin: 20px;
}

#navlist {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 25%;
    background-color: rgba(200, 200, 200, 0.8);
    position: fixed;
    overflow: auto;
}

.menuitem .navlink {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
}

.menuitem .navlink:hover {
    background-color: #555;
    color: white;
}

#main {
    margin-left:25%;
    padding: 1px 16px;
}

#sidebar {
    border: 1px solid #ffffff;
    border-radius: 4px;
    float: right;
    padding: 10px;
    width: 320px;
    font-size: 80%;
    line-height: 20px;
}

#bottom {
    border: 1px solid #ffffff;
    border-radius: 4px;
    text-align: center;
    padding: 10px;
    font-size: 70%;
    line-height: 14px;
    margin-top: 100px;
}


